//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package com.luozhihui.project.entity;

public class Brand {
    private String id;
    private String brand_name_ch;
    private String brand_name_en;
    private String brand_logo;
    private Integer status;

    public Brand() {
    }

    public String getId() {
        return this.id;
    }

    public void setId(Integer id) {
        this.id = String.valueOf(id);
    }

    public String getBrand_name_ch() {
        return this.brand_name_ch;
    }

    public void setBrand_name_ch(String brand_name_ch) {
        this.brand_name_ch = brand_name_ch;
    }

    public String getBrand_name_en() {
        return this.brand_name_en;
    }

    public void setBrand_name_en(String brand_name_en) {
        this.brand_name_en = brand_name_en;
    }

    public String getBrand_logo() {
        return this.brand_logo;
    }

    public void setBrand_logo(String brand_logo) {
        this.brand_logo = brand_logo;
    }

    public Integer getStatus() {
        return this.status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
